/** sprite:spriteRef; sprite-image:url('../../img/v2/Sprite_odn_event.png'); sprite-layout:vertical; sprite-image-uid:date */
/*
#pageCTN {
	padding:15px;
	width:970px;
}
*/
#timelineSliderSpecial {
	margin-top:10px;
	padding: 0px;
}
#timelineSliderSpecial li.item span.date {
	background-color:#ededed;
}
#storyInfo span.name {
	font-weight:bold;
	font-size:16px;
	display:none;
}
#storyInfo input.showAll {
	margin-left:10px;
	margin-right:20px;
	display:none;
}
#timelineSliderSpecial .prevEnd {
	float:none;
	width:60px;
	height:25px;
	background-image:url('../../img/v2/sprites/ic_l_down_on.png');/** sprite-ref:spriteRef */
	text-indent:0;
	text-align:center;
	line-height:18px;
	padding-top:5px;
	cursor:pointer;
	margin-top:5px;
	display:none;	
}
#timelineSliderSpecial .prevEnd-disable {
	background-image:url('/img/eventSpecial_tsn_bt_01b.png');/** sprite-ref:spriteRef */
	cursor:default;
}
#timelineSliderSpecial .nextEnd {
	float:none;
	width:60px;
	height:25px;
	*height:28px;
	background-image:url('../../img/v2/sprites/ic_l_up_on.png');/** sprite-ref:spriteRef */
	text-indent:0;
	text-align:center;
	line-height:18px;
	padding-top:30px;
	*padding-top:33px;
	padding-right:0;
	cursor:pointer;
	margin-bottom:5px;
	display:none;	
}
#timelineSliderSpecial .nextEnd-disable {
	background-image:url('/img/eventSpecial_tsn_bt_02b.png');/** sprite-ref:spriteRef */
	cursor:default;
}
#timelineSliderSpecial .prevButton {
	float:none;
	height:38px;
	width:195px;
	background-repeat:no-repeat;
	background-image:url('/img/eventSpecial_tsn_bt_01.png');/** sprite-ref:spriteRef */
	cursor:pointer;
	margin-left:0;
}
#timelineSliderSpecial .prevButton-disable {
	background-image:url('/img/eventSpecial_tsn_bt_01b.png');/** sprite-ref:spriteRef */
	cursor:default;
}
#timelineSliderSpecial .nextButton {
	float:none;
	height:38px;
	width:195px;
	cursor:pointer;
	background-repeat:no-repeat;
	background-image:url('/img/eventSpecial_tsn_bt_02.png');/** sprite-ref:spriteRef */
}
#timelineSliderSpecial .nextButton-disable {
	background-image:url('/img/eventSpecial_tsn_bt_02b.png');/** sprite-ref:spriteRef */
	cursor:default;
}
#timelineSliderSpecial .bar {
	overflow:hidden;
	position:relative;
	height:330px;
	width:198px;
	background-position:483px 0;
}
#timelineSliderSpecial li.item {
	position:absolute;
	/* overflow:hidden; */
	top:0;
	left:0px;
	width:25px;
	background-image:url('/img/eventSpecial_tsn_line.gif');
	background-repeat: no-repeat;
	line-height:22px;
	font-size:12px;
	text-align:center;

	/* background-color: pink; slim need to clear */ 
}

div.rightBox, div.leftBox, #timelineSliderSpecial li.item{
		height:83px;
}

#timelineSliderSpecial .prevEnd, #timelineSliderSpecial .nextEnd, #timelineSliderSpecial .prevButton, #timelineSliderSpecial .nextButton {
	margin-left:auto;
	margin-right:auto;
}
div.rightBox, div.leftBox {
	top:0;


	position:absolute;
	width:198px;
	text-align:left;
	overflow:hidden;
	
}



div.currentUrl {
	background-image:url('/img/eventSpecial_tsn_title_bg.png');
	background-repeat:no-repeat;
	background-position:0 center;	
	
}

#timelineSliderSpecial li.item a.videoThumbBox:link, #timelineSliderSpecial li.item a.videoThumbBox:visited, #timelineSliderSpecial li.item a.videoThumbBox:hover {
	color:#fff;
	background-color:transparent;
}


#timelineSliderSpecial .date {
	font-weight: bold;	
}


#timelineSliderSpecial  .title a:link{
	color: #666666;
	font-weight: bold;
	font-size: 16px;
}
#timelineSliderSpecial  .title a:visited{
	color: #999;
	font-weight: bold;
	font-size: 16px;	
}

#timelineSliderSpecial  .title a:hover {
	color: #fff;
	background-color: #ff6600;
	font-weight: bold;
	font-size: 16px;	
}



#timelineSliderSpecial div.currentUrl .title a:link,
#timelineSliderSpecial div.currentUrl .title a:visited
{
	color: #ff6600;
	background-color: transparent;
	
}
#timelineSliderSpecial div.currentUrl .title a:hover {
	color: #ff6600;
	background-color: transparent;		
}



div.rightBox, div.leftBox {
	left:0px;
}

div.leftBox div.content, div.rightBox div.content {
	position:absolute;
	top:0;
}
img.thumb {
	width:90px;
}
div.label {
	font-weight:bold;
	font-size:13px;
	color:#F03673;
}


div.rightBox img.thumb, div.leftBox img.thumb {
	float:left;
}
div.rightBox a.videoThumbBox, div.leftBox a.videoThumbBox {
	float:left;
}
div.rightBox div.info, div.leftBox div.info {
	margin-left:45px;
	margin-top:10px;
}
div.rightBox div.label, div.leftBox div.label {
	float:right;
}


div.title {
	letter-spacing:5px;
	font-weight:bold;
	font-size:16px;
	color: #666;
}



a.videoThumbBox {
	display:block;
	width:184px;
	cursor:pointer;
}
a.videoThumbBox div.thumb, a.videoThumbBox div.playIcon {
	width:184px;
	height:104px;
}
a.videoThumbBox div.playIcon {
	background:url('../../img/ic_video_play.png') no-repeat;
}
a.videoThumbBox div.title {
	background-color:#f03673;
	padding:3px;
	letter-spacing:normal;
	font-size:12px;
	font-weight:normal;
}
div.leftBox a.videoThumbBox div.title {
	text-align:left;
}
span.storyName {
	font-size:16px;
	font-weight:bold;
	letter-spacing:2px;
	margin-right:10px;
}
div.storyInfo {
	padding-left:30px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#EAEAEA;
}
div.indicator {
	text-align:center;
}
div.indicator img {
	vertical-align:middle;
	margin-right:5px;
}
.back {
	visibility:hidden;
	cursor:pointer;
	vertical-align:middle;
}
div.shortcuts {
	float:right;
	margin-top:8px;
	margin-right:10px;
}
div.shortcuts a {
	padding:2px 3px 2px 3px;
}
div.shortcuts a:active, div.shortcuts a:hover {
	background-color:#fff;
	color:#EC2A80;
}






div.eventSpecial_content_photo {
	background-color: white; 
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	width: 200px;
}

div.eventSpecial_content_photo img {
	width: 200px;
}

#timelineSliderSpecial div {
	margin-bottom: 0px;	
}



#moreNews {
	height: 25px;
	background-image: url('/img/eventSpecial_tsn_other_bar.png');
	background-repeat:no-repeat;
	position:relative;
	margin-top: 20px;	
	margin-left: 5px;
	display: none;
}

#moreNews div{
	position:absolute;
	left: 105px;
	top: 0px;
}

#readMore {
	padding-left: 10px;	
	margin-top: 15px;		
	color: #333;
	font-size: 12px;

}

#readMore a {
	font-size: 16px;
	color: #333;	
}

#readMore a:hover {
	color: white;	
}

#readMore span{
	color: #666;
	font-size: 12px;
}

#readMore b {
	font-weight:normal;	
}

#sender, #message {
	border: solid 1px #ababab;
	background-repeat:no-repeat;	
	font-size: 16px;
    font-weight: bold;	
	color: #ababab;
}

#sender {
	background-image: url("/img/eventSpecial_textbox_nickname.gif");
}

#message {
	background-image: url("/img/eventSpecial_textbox_comment.gif");		
}
	
#goToMoreEventSpecial {
	background-image: url("/img/eventSpecialarrow.gif");
    background-position: 193px 7px;
    background-repeat: no-repeat;
    font-size: 12px;
	color: #FF6600;
	font-weight:bold;
    padding-right: 13px;
    text-align: right;
    width: 185px;
}

#goToMoreEventSpecial a ,#goToMoreEventSpecial  a:link, #goToMoreEventSpecial  a:visited{
	color: #FF6600;	
}

#goToMoreEventSpecial  a:hover{
	color: white;	
}

.releated_news,.focus_news_box {
	display: none;	
}

.para_pic_box  a:hover {
	color: black;	
}

#twoColLeftCTN .eventSpecial_content_photo a:hover {
	color:black;	
}

#twoColLeftCTN .title_pic {
	display: none;	
}

#twoColRightCTN table {
	margin-left: 15px;
	margin-top: 15px;
}


#twoColLeftCTN .para_pic_box .eventSpecial_content_photo a,
#twoColLeftCTN .para_pic_box .eventSpecial_content_photo a:link,
#twoColLeftCTN .para_pic_box .eventSpecial_content_photo a:hover,
#twoColLeftCTN .para_pic_box .eventSpecial_content_photo a:visited {
	line-height: 16px;
}


.authorInfo {
	padding-left: 0px;
}


.footerAds {
    float: none;
}
	